html {
    width: 100%;
    height: 100%;
    font-family:Noto Sans CJK SC;
    overflow-x: hidden;
}
p
{
    margin: 0;
}
body {
    font-family: "Microsoft YaHei", Arial, sans-serif;
    background: #e5e5e5;
    overflow-x: hidden;
}
.module-title-text
{
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    -ms-opacity: 0;
}
.opacity0
{
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    -ms-opacity: 0;
}
.opacity
{
    opacity: 1!important;
    -moz-opacity: 1!important;
    -webkit-opacity: 1!important;
    -o-opacity: 1!important;
    -ms-opacity: 1!important;
}
.container {
    position: relative;
    width: 100%;
    max-width: 1200px !important;
    padding: 0;
}
.clearfix
{
    clear: both;
}
h2
{
    font-size:88px;
    font-weight:bold;
}
.module
{
    background: white;
}

.zero-scale
{
    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    -ms-opacity: 0;
}

.active-scale
{
    transition: all 0.8s ease-in;
    -moz-transition: all 0.8s ease-in;
    -o-transition: all 0.8s ease-in;
    -webkit-transition: all 0.8s ease-in;
    -ms-transition: all 0.8s ease-in;
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    -o-opacity: 1;
    -ms-opacity: 1;
}

/**头部**/
.logo
{
    position: relative;
    width: 100%;
}
.logo-mobile
{
    display: none;
}
.logo img
{
    position: absolute;
    left: 50%;
    top: 0;
    width: 1920px;
    margin-left: -960px;
}
header{
    height: 1080px;
    overflow: hidden;
}
header .container
{
    padding-top: 25px;
}
.header-logo
{
    line-height: 47px;
    color: white;
}
.header-logo a
{
    color: white;
    list-style: none;
    text-decoration: none;
}
.header-logo span {
    padding-bottom: 4px;
    font-size:20px;
    cursor: pointer;
}
.header-logo .active
{
    border-bottom: 2px solid white;
}
.header-bg
{
    position: absolute;
    top: 100px;
}
.header-left-bg
{
    left: 66px;
}
.header-right-bg
{
    right: 66px;
}
.header-banner
{
    position: absolute;
    right: 249px;
    top: 180px;
    text-align: right;
    max-width: 765px;
}

.header-banner-logo{
    margin: 0 209px 109px 0;
}

.module-title
{
    width: 100%;
    position: relative;
    height:225px;
}
.module-title-text
{
    width:576px;
    display: block;
    height:225px;
    background:rgba(0,0,0,1);
    line-height: 225px;
    font-size:20px;
    font-weight:400;
    padding-right: 92px;
    text-align: right;
    box-sizing: border-box;
    color:rgba(255,255,255,0.4);
    position: absolute;
}
.module-title-text-line
{
    padding: 0 57px;
}
.module-title-text-bg{
    font-size:60px;
    font-weight:500;
    color:rgba(255,255,255,1);
}

/**这里是media区域**/
.module-media
{   
    padding-top: 186px;
}
.module-media .module-title-text
{
    width: 30%;
    max-width: 576px;
}
.module-media-bottom
{
    overflow: hidden;
    position: relative;
}
.module-media-bottom > div{
    float: left;
}

.module-media-bottom-mediaImg
{
    margin-top: 334px;
    position: relative;
    width: 51.5%;
}
.module-media-bottom-qrcode
{
    width: 22.71%;
    max-width: 436px;
    margin-left: 135px;
    position: relative;
}
.module-media-bottom-qrcode img
{
    width: 100%;
}
.module-media-bottom-mediaImg img
{
    width: 100%;
}
.module-media-bottom-intrduce
{
    position: absolute;
    left: 343px;
    top: 105px;
    z-index: 0;
    width: 100%;
}
.module-media-bottom-intrduce h2
{
    font-size:88px;
    font-weight:bold;
    line-height: 88px;
    color:rgba(39,39,39,1);
    margin: 0 0 30px 0;
}
.module-media-bottom-intrduce-bg p
{
    font-size:48px;
    font-weight:500;
    color:rgba(66,66,66,1);
    padding-right: 20px;
    display: inline;
}
.module-media-bottom-intrduce-bg
{
    width: 56%;
    max-width:1074px;
    height:599px;
    background:rgba(243,243,243,1);
    border:1px solid rgba(255,255,255,1);
    padding-left: 16px;
}

.erweima
{
    width: 56.42%!important;
    left: 21.79%;
    top: 23%;
    position: absolute;
    color: white;
    font-size: 30px;
    text-align: center;
}
.erweima-box
{
    margin-bottom: 25px;
    padding: 10px;
    background: white;
    border-radius: 8px;
}
.erweima p
{
    font-size: 30px;
}
/**这里是MCN区域**/
.module-MCN .module-title
{
    height: 257px;
}
.module-MCN .module-title-text
{
    height: 345px;
    line-height: 345px;
    position: absolute;
    width: 48.5%;
    right: 0;
    top: 0;
}
.module-MCN h2
{
    color:rgba(0,0,0,1);
    line-height:110px;
    margin: 0;
}

.module-MCN h3
{
    font-size:48px;
    font-weight:500;
    color:rgba(66,66,66,1);
    padding-top: 79px;
    line-height:80px;
    margin: 0;
    letter-spacing: 9.5px;
}
.module-title-line
{
    width:145px;
    height:4px;
    background:rgba(215,46,46,1);
    margin-top: 100px;
}

.module-MCN-bottom-float-box
{
    position: absolute;
    left: 336px;
    top: 275px;
    z-index: 0;
}
.module-MCN-bottom-float-box img
{
    margin-left: 152px;
}
.module-MCN-bottom-float-bg
{
    width:675px;
    height:380px;
    background:rgba(243,243,243,1);
    border:1px solid rgba(255,255,255,1);
    position: absolute;
    top: 144px;
    left: 0;
    z-index: -2;
}
.module-MCN-bottom-intrduce
{
    overflow: hidden;
    margin-top: 364px;
}
.module-MCN-bottom-intrduce-item
{
    float: left;
    width: 210px;
    height: 210px;
    margin-right: 37.5px;
}
.module-MCN-bottom-intrduce-item:nth-last-child(1)
{
    margin-right: 0;
}
.module-MCN-bottom-intrduce-item
{
    background: white;
    text-align: center;
    padding-top: 59px;
    border:1px solid rgba(215,46,46,1);
    color: #D72E2E;
}
.module-MCN-bottom-intrduce-item img
{
    margin-bottom: 26px;
}
.module-MCN-bottom-intrduce-item p
{
    font-size:20px;
    font-weight:400;
}
.module-MCN-bottom-intrduce-item:nth-child(odd)
{
    background:rgba(215,46,46,1);
    border: none;
    color: white;
}

/**直播区域**/
.module-live
{
    padding-top: 164px;
}
.module-live .module-title
{
    height: 125px;
}
.module-live .module-title-text
{
    width: 29.64%;
    max-width: 569px;
}
.module-live-line
{
    width:145px;
    height:4px;
    background:rgba(215,46,46,1);
    float: right;
}
.module-live-float-img-box
{
    position: relative;
}
.module-live-bottom img
{
    margin-top: 188px;
    width: 100%;
    position: relative;
}
.module-live-bottom-bg
{
    width:675px;
    height:380px;
    background:rgba(243,243,243,1);
    border:1px solid rgba(255,255,255,1);
    position: absolute;
    right: -75px;
    top: 292px;
    z-index: 0;
}

.module-live-float-img-box > div
{
     float: left;
     text-align: center;
}
.module-live-float-img-box p
{
    color: white;
    font-size: 40px;
}
.module-live-float-img-box > div:nth-child(2)
{
    float: right;
}
.module-live-float-img
{
    width: 130px!important;
    display: inline-block;
    margin: 0 0 10px 0!important;
}

.module-live-float-img-box
{
    width: 450px;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -225px;
    top: 295px;
}

/**商务联系**/
.module-concact
{
    padding: 278px 0 198px 0;
}
.module-concact .module-title
{
    height: 130px;
}
.module-concact .module-title-text
{
    width: 41.46%;
    max-width: 796px;
    height: 263px;
    line-height: 263px;
    right: 0;
}
.module-concact-line
{
    width:145px;
    height:4px;
    background:rgba(215,46,46,1);
}
.module-concact-bottom-peopleIntrduce
{
    margin-top: 289px;
}
.module-concact-bottom-peopleIntrduce-item
{
    float: left;
    width:48%;
    height:324px;
    background:rgba(215,46,46,1);
    position: relative;
    text-align: center;
    position: relative;
    z-index: 1;
    opacity: 0;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    -o-opacity: 0;
    -ms-opacity: 0;

}
.module-concact-bottom-peopleIntrduce-item:nth-child(1)
{
    margin-right: 4%;
}
.module-concact-bottom-peopleIntrduce-item-avatar
{
    position: absolute;
    left: 50%;
    margin-left: -53px;
    top: -53px;
}
.module-concat-bottom-peopleIntroduce-item-title
{
    font-size:51px;
    font-weight:bold;
    color:rgba(255,255,255,1);
    margin: 103px 0 36px 0;
}
.module-concat-bottom-peopleIntroduce-item-news
{
    display: inline-block;
}
.module-concat-bottom-peopleIntroduce-item-news img
{
    margin-top: -10px;
}
.module-concat-bottom-peopleIntroduce-item-news p
{
    display: inline-block;
    font-size:34px;
    font-weight:400;
    color:rgba(255,255,255,1);
    padding-left: 18px;
    margin: 0;
}
.module-concact-bottom-peopleIntrduce-item-line
{
    position: absolute;
    z-index: 0;
    width:364px;
    height:205px;
    background:rgba(243,243,243,1);
    border:1px solid rgba(255,255,255,1);
    
}
.module-concact-bottom-peopleIntrduce-item-line-first
{
    top: 50%;
    left: -59px;
    margin-top: -70px;
    left: -59px;
}

.module-concact-bottom-peopleIntrduce-item-line-sec
{
    bottom: -45px!important;
    right: -44px!important;
}

/**尾部**/
footer
{
    width:100%;
    height:423px;
    background:rgba(0,0,0,1);
    text-align: center;
}
footer img
{
    margin: 133px 0 52px 0;
}
footer p
{
    font-size:20px;
    font-family:Noto Sans CJK SC;
    font-weight:400;
    color:rgba(255,255,255,1);
}

@media screen and (max-width: 1600px) { 
  .module-title-text-bg
  {
      font-size: 48px;
  }
  h2
  {
      font-size: 66px!important;
      line-height: 66px!important;
  }

  /**媒体区域**/
  .module-media-bottom-intrduce-bg
  {
      height: 480px;
  }
  /**MCN**/
  .module-MCN-bottom-float-box
  {
      top: 200px;
      left: 330px;
  }
  .module-MCN-bottom-float-bg
  {
      width: 500px;
      height: 300px;
  }
  .module-MCN-bottom-float-box img
  {
      width: 600px;
  }
  /**直播**/
  .module-live .module-title-text
  {
      width: 40%;
  }
}

@media screen and (max-width: 1400px) {
    .module-title-text-bg
    {
        font-size: 30px;
    }
    .module-title-text-line
    {
        padding: 0 30px;
    }
    .module-title-text
    {
        padding: 0;
        text-align: center;
        font-size: 16px;
    }
  .container
  {
      width: 800px;
  }
  h2
  {
      font-size: 48px!important
  }
  h3
  {
      font-size: 36px!important;
  }

  /**媒体区域**/
  .module-media-bottom-intrduce-bg
  {
      height: 400px;
  }
  
  .module-media-bottom-intrduce-bg p
  {
      font-size: 24px;
  }

  .erweima p
  {
    font-size: 20px;
  }

  /**直播**/
  .module-live-bottom-bg
  {
      height: 240px;
  }
  .module-live-float-img-box
  {
      top: 265px;
  }
  .module-live-float-img
  {
      width: 80px!important;
  }
  .module-live-float-img-box p
  {
      font-size: 24px;
  }
  /**MCN区域**/
  .module-MCN-bottom-intrduce-item
  {
      width: 140px;
      height: 140px;
      margin-right: 25px;
      padding-top: 40px;
      box-sizing: border-box;
  }
  .module-MCN-bottom-intrduce-item img
  {
      width: 40px;
      margin-bottom: 18px;
  }
  .module-MCN-bottom-intrduce-item p
  {
      font-size: 14px;
  }
  .module-MCN-bottom-float-box
  {
      left: 230px;
  }
  .module-MCN-bottom-float-box > img
  {
      width: 500px;
  }
}

@media screen and (max-width: 1024px) {
   h2
   {
    font-size: 36px!important;
   }
   h3
   {
    font-size: 26px!important;
   }
   .container
   {
       width: 710px;
   }
   .header-banner-logo
   {
       width: 100px;
       margin: 0 0px 50px 0;
   }
   .header-banner-text
   {
       width: 300px;
       display: block;
       margin-right: -50px;
   }

   /**media区域**/
   .module-media .module-title-text
   {
       width: 50%;
   }
   .module-media-bottom-intrduce
   {
       left: 243px;
   }
   .module-media-bottom-intrduce h2
   {
    margin: 0 0 10px 0;
   }
   .module-media-bottom-intrduce-bg
   {
       height: 300px;
   }
   .erweima p
  {
    font-size: 16px;
  }

   /**MCN区域**/
    .module-MCN h3
    {
        line-height: 50px;
    }
  .module-MCN-bottom-intrduce-item
  {
      width: 130px;
      height: 130px;
      margin-right: 15px;
      padding-top: 30px;
  }
   .module-MCN-bottom-float-box > img
   {
       width: 380px;
       margin-left: 80px;
   }
   .module-MCN .module-title-text
   {
       height: 280px;
       line-height: 280px;
   }
   .module-MCN-bottom-float-bg
   {
    width: 400px;
    height: 200px;
   }
   .module-MCN-bottom-intrduce
   {
       margin-top: 264px;
   }

   /**live区域**/
   .module-live-bottom-bg
   {
       width: 300px;
       height: 140px;
       right: 0px;
   }
   .module-live-bottom img
   {
       width: 600px;
       display: block;
       margin: 188px auto 0 auto;
   }

   .module-live-float-img-box
   {
       top: 255px;
       width: 300px;
       margin: 0 0 0 -150px;
   }
   .module-live-float-img
   {
       width: 60px!important;
   }
   .module-live-float-img-box p
   {
       font-size: 14px;
   }

   /**concat**/
   .module-concact .module-title-text
   {
       width: 50%;
   }
   .module-concact
   {
    padding: 208px 0 198px 0;
   }
   .module-concact-bottom-peopleIntrduce
   {
        width: 600px;
        margin: 289px auto 0 auto;
   }
   .module-concat-bottom-peopleIntroduce-item-title
   {
       font-size: 30PX;
       margin: 80px 0 15px 0;

   }
   .module-concact-bottom-peopleIntrduce-item
   {
       height: 224px;
   }
   .module-concact-bottom-peopleIntrduce-item-avatar
   {
       width: 90px;
       margin-left: -45px;
       top: -45px;
   }
   .module-concat-bottom-peopleIntroduce-item-news img
   {
       width: 30px;
   }
   .module-concat-bottom-peopleIntroduce-item-news p
   {
        padding-left: 10px;
        font-size: 20px;
   }
   .module-concact-bottom-peopleIntrduce-item-line
   {
        width: 130px;
        height: 125px;
   }
   .module-concact-bottom-peopleIntrduce-item-line-first
   {
    left: 0;
    margin-top: -15px;
   }
   .module-concact-bottom-peopleIntrduce-item-line-sec
   {
       right: 0!important;
   }
}

@media screen and (max-width: 767px) {
    .container
    {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    h2
    {
        font-size: 25px!important;
        line-height: 32px!important;
    }
    h3
    {
        font-size: 13px!important;
    }
    .module-title
    {
        height: 64px!important;
    }
   .module-title-text
   {
       height: 52px!important;
       line-height: 52px!important;
   }
   .module-title-text
   {
       font-size: 12px;
   }
   .module-title-text-bg
   {
       font-size: 18px!important;
   }
   .module-title-text-line
   {
       padding: 0 20px!important;
   }
  

   /**header**/
   .logo img
   {
       display: none;
   }
   .logo .logo-mobile
   {
       display: block;
   }
   header
   {
       height: 363px;
   }
   .header-logo img
   {
       width: 80px;
   }
   .header-logo span
   {
       font-size: 12px;
   }
   .header-bg
   {
    width: 20px;
   }
   .header-banner
   {
       right: 80px;
   }
   .header-banner-logo
   {
       width: 50px;
       margin: 0 0px 27px 0;
   }
   .header-banner-text
   {
       width: 290px;
       display: block;
   }
   .header-right-bg
   {
    top: -10px;
    right: 10px!important;
   }
   .header-left-bg
   {
       left: 10px!important;
   }
   .header-banner-text
   {
       width: 191px;
       display: block;
       margin-right: -50px;
   }
   .erweima-box
   {
       padding: 5px;
       background: white;
       border-radius: 4px;
   }
   /**media**/
   .module-media
   {
    padding-top: 53px;
   }
   .module-media-bottom
   {
       padding: 0 10px;
   }
   .module-media-bottom-intrduce h2
   {
       margin: 0;
       line-height: 50px!important;
   }
   .module-media-bottom-intrduce-bg p
   {
       font-size: 13px;
   }
   .module-media-bottom-intrduce
   {
       left: 90px;
       top: 13px;
   }
   .module-media-bottom-intrduce-bg
   {
       width: 250px;
       height: 139px;
   }
   .module-media-bottom-mediaImg
   {
        margin-top: 90px;
        z-index: 1;
        width: 65.7%;
        max-width: 233px;
        height: 146px;
   }
   .module-media-bottom-qrcode
   {
    margin-left: 20px;
    width: 102px;
    height: 163px;
   }
   .erweima
   {
    width: 80%!important;
    left: 10%;
   }
   .erweima-box
    {
        margin-bottom: 15px
    }
   .erweima p
   {
     font-size: 12px;
   }
   /**MCN**/
   .module-MCN
   {
    padding-top: 50px;
   }
   .module-MCN h3
   {
    line-height: 20px;
    padding-top: 21px;
    letter-spacing: 5px
   }
   .module-title-line
   {
       margin-top: 26px;
       width: 40px;
       height: 2px;
   }
   .module-MCN .module-title-text
   {
       width: 34.3%;
       min-width: 133px;
       
   }
   .module-MCN-bottom-float-box
   {
       top: 44px;
       left: 141px;
   }
   .module-MCN-bottom-float-box > img
   {
       margin-left: 10px;
       width: 220px;
   }
   .module-MCN-bottom-float-bg
   {
        width: 201px;
        height: 113px;
        left: -20px;
        top: 70px;
   }
   .module-MCN-bottom-intrduce
   {
       width: 355px;
       margin: 96px auto 0 auto;
   }
   .module-MCN-bottom-intrduce-item
   {
       width: 62px;
       height: 62px;
       margin-right: 11px;
       padding-top: 12px;
   }
   .module-MCN-bottom-intrduce-item img
   {
       width: 24px;
       margin-bottom: 6px;
   }
   .module-MCN-bottom-intrduce-item p
   {
       font-size: 12px;
   }

   /**live**/
   .module-live
   {
       padding-top: 50px;
   }
   .module-live .module-title
   {
       height: 25px!important;
   }
   .module-live .module-title-text
   {
       width: 180px;
   }
   .module-live-line
   {
       height: 2px;
       width: 40px;
       margin-right: 43px;
   }
   .module-live-bottom img
   {
       width: 357px;
       margin: 47px auto 0 auto;
   }
   .module-live-bottom-bg
   {
    width:195px;
    height:113px;
    left: 50%;
    margin-left: -8px;
    bottom: -10px;
    top: unset;
   }
   .module-live-float-img-box > div
   {
        float: left;
        text-align: center;
   }
   .module-live-float-img-box p
   {
       color: white;
       font-size: 12px;
   }
   .module-live-float-img-box > div:nth-child(2)
   {
       float: right;
   }
   .module-live-float-img
   {
       width: 40px!important;
       display: inline-block;
       margin: 0 0 10px 0!important;
   }
   
   .module-live-float-img-box
   {
       width: 135px;
       position: absolute;
       left: 50%;
       margin: 0 0 0 -67.5px;
       top: 85px;
   }

   /**concat**/
   .module-concact
   {
    padding: 61px 0 37px 0;
   }
   .module-concact .module-title
   {
       height: 30px!important;
   }
   .module-concact .module-title-text
   {
       width: 60%;
   }
   .module-concact-line
   {
       height: 2px;
       width: 40px;
       margin-left: 32px;
   }
   .module-concact-bottom-peopleIntrduce
   {
       margin: 100px auto 0 auto;
       width: 100%;
       max-width: 355px;
       position: relative;
   }
   
   .module-concact-bottom-peopleIntrduce-item
   {
    width:157px;
    height:89px;
   }
   .module-concact-bottom-peopleIntrduce-item:nth-child(1)
   {
       margin-right: 41px;
   }
   .module-concact-bottom-peopleIntrduce-item-avatar
   {
       width: 30px;
       margin-left: -15px;
       top: -15px;
   }
   .module-concat-bottom-peopleIntroduce-item-title
   {
        font-size:14px;
        margin: 30px 0 5px 0;
   }
   .module-concat-bottom-peopleIntroduce-item-news img
   {
       width: 12px;
       margin-top: 0;
   }
   .module-concat-bottom-peopleIntroduce-item-news p
   {
       font-size: 12px;
   }
   .module-concact-bottom-peopleIntrduce-item-line-first
   {
    width:68px;
    height:56px;
    left: 50%;
    margin: -6px 0 0 -190.5px;
   }
   .module-concact-bottom-peopleIntrduce-item-line-sec
   {
        width:99px;
        height:56px;
        left: 50%;
        margin-left: 88px;
        top: 148px;
    }

    /**footer**/
    footer
    {
        height: 150px;
    }
    footer img
    {
        width: 25px;
        margin: 12px auto;
        display: block;
    }
    footer p
    {
        font-size: 12px;
    }
   
}